<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>

<audio>data\content\section_3\exercise_3\dialogue.mp3</audio>

<questions>

<question>
<sentence><![CDATA[The next morning, there is lots of [#].]]></sentence>
<options>
<option answer="correct">wind</option>
<option>sun</option>
</options>
</question>

<question>
<sentence><![CDATA[Hezarfen stands at the top of the [#].]]></sentence>
<options>
<option answer="correct">Galata Tower</option>
<option>Haghia Sophia</option>
</options>
</question>

<question>
<sentence><![CDATA[Suddenly, he [#].]]></sentence>
<options>
<option answer="correct">jumps</option>
<option>falls</option>
</options>
</question>

<question>
<sentence><![CDATA[He flies over the [#] of Galata.]]></sentence>
<options>
<option answer="correct">houses</option>
<option>gardens</option>
</options>
</question>

<question>
<sentence><![CDATA[Mehmet and Ali run with the people to the [#].]]></sentence>
<options>
<option answer="correct">Bosphorus</option>
<option>palace</option>
</options>
</question>

<question>
<sentence><![CDATA[Hezarfen flies [#] the water.]]></sentence>
<options>
<option answer="correct">out over</option>
<option>down into</option>
</options>
</question>

<question>
<sentence><![CDATA[‘[#] can fly!’ he cries.]]></sentence>
<options>
<option answer="correct">People</option>
<option>Friends</option>
</options>
</question>

<question>
<sentence><![CDATA[He lands in Üsküdar, a [#] man.]]></sentence>
<options>
<option answer="correct">happy</option>
<option>tired</option>
</options>
</question>

<question>
<sentence><![CDATA[The next [#], the Sultan meets his viziers.]]></sentence>
<options>
<option answer="correct">day</option>
<option>week</option>
</options>
</question>


</questions></exercise>